# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * website_mail
# 
# Translators:
# Anders Wallenquist <anders.wallenquist@vertel.se>, 2017
# Martin Trigaux <mat@odoo.com>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.saas~18\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-09-20 09:54+0000\n"
"PO-Revision-Date: 2017-09-20 09:54+0000\n"
"Last-Translator: Martin Trigaux <mat@odoo.com>, 2017\n"
"Language-Team: Swedish (https://www.transifex.com/odoo/teams/41243/sv/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: sv\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: website_mail
#: model:mail.template,body_html:website_mail.mail_template_data_module_install_website_mail
msgid ""
"\n"
"            <div style=\"margin: 10px auto;\">\n"
"            <table cellspacing=\"0\" cellpadding=\"0\" style=\"width:100%;\">\n"
"                <tbody>\n"
"                    <tr>\n"
"                        <td style=\"padding:2px;width:30%;\">\n"
"                            <img src=\"web/static/src/img/logo.png\"/>\n"
"                        </td>\n"
"                        <td style=\"vertical-align: top; padding: 8px 10px;text-align: left;font-size: 14px;\">\n"
"                            <a href=\"web/login\" style=\"float:right ;margin:15px auto;background: #875A7B;border-radius: 5px;color: #ffffff;font-size: 16px;padding: 10px 20px 10px 20px;text-decoration: none;\">Auto Login</a>\n"
"                        </td>\n"
"                    </tr>\n"
"                </tbody>\n"
"            </table>\n"
"            <table style=\"width:100%;text-align:justify;margin:0 auto;border-collapse:collapse;border-top:1px solid lightgray\"\">\n"
"                <tbody>\n"
"                    <tr>\n"
"                        <td style=\"padding:15px 10px;font-size:20px\">\n"
"                            <p style=\"color:#875A7B;margin:0\" >Awesome!</p><br>\n"
"                            <p dir=\"ltr\" style=\"font-size:15px;margin-top:0pt;margin-bottom:0pt;\">\n"
"                                <span>Your website is now online!</span></p><br>\n"
"                            <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:8pt;\">\n"
"                                <span style=\"font-size:13px;font-weight:bold; \">Did you know?</span></p>\n"
"                            <ul style=\"margin-top:0pt;margin-bottom:0pt;font-size:13px;list-style-type:disc;\">\n"
"                                <li dir=\"ltr\">\n"
"                                    <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:0pt;\">\n"
"                                        <span>From the Customize / Install Apps menu, you can install new features (forum, blog, eCommerce, jobs, ...)</span>\n"
"                                    </p>\n"
"                                </li>\n"
"                                <li dir=\"ltr\">\n"
"                                    <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:8pt;\">\n"
"                                        <span>Customize the look of your website with the Customize menu.</span>\n"
"                                    </p>\n"
"                                </li>\n"
"                            </ul> <br>\n"
"                            <p dir=\"ltr\" style=\"font-size:13px;margin-top:0pt;margin-bottom:8pt;\">\n"
"                                <span style=\"font-weight:bold;\">Discover the </span>\n"
"                                <span><a href=\"/web#view_type=kanban&model=project.project&action=project.open_view_project_all\">\n"
"                                    <span style=\"font-weight:bold; text-decoration:underline;\">Website planner</span></a></span>\n"
"                                <span> to activate extra features</span>\n"
"                                <span style=\"color:#875A7B;margin:0;font-weight:bold\">(${user.env['web.planner'].get_planner_progress('planner_website')}% done)</span>\n"
"                            </p>\n"
"                            <ul style=\"margin-top:0pt;margin-bottom:0pt;font-size:13px;list-style-type:disc;\">\n"
"                                <li dir=\"ltr\">\n"
"                                    <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:0pt;\">\n"
"                                        <span>Grow your traffic by optimizing your referencing with our SEO tool,</span>\n"
"                                    </p>\n"
"                                </li>\n"
"                                <li dir=\"ltr\">\n"
"                                    <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:0pt;\">\n"
"                                        <span>Improve your conversion from visitor to customer with the Website Live support,</span>\n"
"                                    </p>\n"
"                                </li>\n"
"                                <li dir=\"ltr\">\n"
"                                    <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:0pt;\">\n"
"                                        <span>Broaden your audience with the multi-language support,</span>\n"
"                                    </p>\n"
"                                </li>\n"
"                                <li dir=\"ltr\">\n"
"                                    <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:0pt;\">\n"
"                                        <span>Go further into the customization with our advanced HTML editor,</span>\n"
"                                    </p>\n"
"                                </li>\n"
"                                <li dir=\"ltr\">\n"
"                                    <p dir=\"ltr\" style=\"margin-top:0pt;margin-bottom:8pt;\">\n"
"                                        <span>And much more...</span>\n"
"                                    </p>\n"
"                                </li>\n"
"                            </ul>\n"
"                            <br>\n"
"                            <p dir=\"ltr\" style=\"font-size:13px;line-height:1.3;margin-top:0pt;margin-bottom:8pt;\">\n"
"                                <span style=\"font-weight:bold;\">Need Help?</span>\n"
"                                <span style=\"font-style:italic;\">You’re not alone</span>\n"
"                            </p>\n"
"                            <p dir=\"ltr\" style=\"font-size:13px;margin-top:0pt;margin-bottom:8pt;\">\n"
"                                <span>We would be delighted to assist you along the way. Contact us through our\n"
"                                <a href=\"https://www.odoo.com/help\">support form</a> if you have any question.\n"
"                                You can also discover how to get the best out of Odoo with our </span>\n"
"                                <a href=\"https://www.odoo.com/documentation/user\">\n"
"                                <span style=\"text-decoration:underline;\">User Documentation</span></a>\n"
"                                </span><span> or with our </span>\n"
"                                <a href=\"https://www.odoo.com/documentation\">\n"
"                                <span style=\"text-decoration:underline;\">API Documentation</span></a>\n"
"                            </p>\n"
"                            <p dir=\"ltr\" style=\"font-size:13px;margin-top:0pt;margin-bottom:8pt;\"><span>Enjoy your Odoo experience,</span></p>\n"
"                        </td>\n"
"                    </tr>\n"
"                </tbody>\n"
"            </table>\n"
"            <div dir=\"ltr\" style=\"font-size:13px;margin-top:0pt;margin-bottom:8pt;color:grey\">\n"
"                <span><br/>-- <br/>The Odoo Team<br/>PS: People love Odoo, check </span><a href=\"https://twitter.com/odoo/favorites\"><span style=\"text-decoration:underline;\">what they say about it.</span></a></span>\n"
"            </div>\n"
"        </div>"
msgstr ""

#. module: website_mail
#: model:ir.model.fields,field_description:website_mail.field_mail_compose_message_description
#: model:ir.model.fields,field_description:website_mail.field_mail_mail_description
#: model:ir.model.fields,field_description:website_mail.field_mail_message_description
#: model:ir.model.fields,field_description:website_mail.field_survey_mail_compose_message_description
msgid "Description"
msgstr "Beskrivning"

#. module: website_mail
#: model:mail.channel,name:website_mail.channel_public
msgid "Discussion Group"
msgstr "Discussion Group"

#. module: website_mail
#: model:ir.model,name:website_mail.model_mail_message
msgid "Message"
msgstr "Meddelande"

#. module: website_mail
#: model:ir.model.fields,help:website_mail.field_mail_compose_message_description
#: model:ir.model.fields,help:website_mail.field_mail_mail_description
#: model:ir.model.fields,help:website_mail.field_mail_message_description
#: model:ir.model.fields,help:website_mail.field_survey_mail_compose_message_description
msgid "Message description: either the subject, or the beginning of the body"
msgstr ""

#. module: website_mail
#. flectra-web
#: code:addons/website_mail/static/src/xml/website_mail.xml:7
#: model:ir.model.fields,field_description:website_mail.field_mail_compose_message_website_published
#: model:ir.model.fields,field_description:website_mail.field_mail_mail_website_published
#: model:ir.model.fields,field_description:website_mail.field_mail_message_website_published
#: model:ir.model.fields,field_description:website_mail.field_survey_mail_compose_message_website_published
#, python-format
msgid "Published"
msgstr "Publicerad"

#. module: website_mail
#: model:ir.ui.view,arch_db:website_mail.follow
msgid "Subscribe"
msgstr "Prenumerera"

#. module: website_mail
#: code:addons/website_mail/models/mail_message.py:57
#, python-format
msgid ""
"The requested operation cannot be completed due to security restrictions. Please contact your system administrator.\n"
"\n"
"(Document type: %s, Operation: %s)"
msgstr ""
"The requested operation cannot be completed due to security restrictions. Please contact your system administrator.\n"
"\n"
"(Document type: %s, Operation: %s)"

#. module: website_mail
#. flectra-web
#: code:addons/website_mail/static/src/xml/website_mail.xml:6
#, python-format
msgid "Unpublished"
msgstr "Opublicerad"

#. module: website_mail
#: model:ir.ui.view,arch_db:website_mail.follow
msgid "Unsubscribe"
msgstr "Avsluta prenumeration"

#. module: website_mail
#: model:ir.model.fields,help:website_mail.field_mail_compose_message_website_published
#: model:ir.model.fields,help:website_mail.field_mail_mail_website_published
#: model:ir.model.fields,help:website_mail.field_mail_message_website_published
#: model:ir.model.fields,help:website_mail.field_survey_mail_compose_message_website_published
msgid "Visible on the website as a comment"
msgstr ""

#. module: website_mail
#: model:mail.template,subject:website_mail.mail_template_data_module_install_website_mail
msgid "Your business is reachable from anywhere, anytime !"
msgstr "Ditt företag är tillgängligt var som helst, när som helst!"

#. module: website_mail
#: model:ir.model,name:website_mail.model_publisher_warranty_contract
msgid "publisher_warranty.contract"
msgstr "publisher_warranty.contract"

#. module: website_mail
#: model:ir.ui.view,arch_db:website_mail.follow
msgid "your email..."
msgstr "din e-post..."
